#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Protege Progression\n"
"POT-Creation-Date: 2016-05-27 11:39-0700\n"
"PO-Revision-Date: 2016-05-27 11:38-0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:12
msgid "404 Error"
msgstr ""

#: 404.php:13
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:22
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"in the navigation or a search."
msgstr ""

#: archive-portfolio.php:14
msgid "Portfolio"
msgstr ""

#: comments.php:29
#, php-format
msgctxt "comments title"
msgid ""
"<span class=\"comment-count-title\">One comment</span> on <em>&ldquo;"
"%2$s&rdquo;</em>"
msgid_plural "<span class=\"comment-count-title\">%1$s comments</span> on %2$s"
msgstr[0] ""
msgstr[1] ""

#: comments.php:38 comments.php:60
msgid "Comment navigation"
msgstr ""

#: comments.php:41
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:42
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:63
msgid "Older Comments"
msgstr ""

#: comments.php:64
msgid "Newer Comments"
msgstr ""

#: comments.php:76
msgid "Comments are closed."
msgstr ""

#: footer.php:41
msgid "Scroll to top"
msgstr ""

#: functions.php:69
msgid "Primary Menu"
msgstr ""

#: functions.php:70
msgid "Mobile Menu"
msgstr ""

#: functions.php:95
msgid "Sidebar"
msgstr ""

#: functions.php:96
msgid "Default sidebar"
msgstr ""

#: functions.php:105
msgid "Shop Sidebar"
msgstr ""

#: functions.php:106
msgid "Shop index sidebar"
msgstr ""

#: functions.php:116
msgid "Footer Widgets"
msgstr ""

#: functions.php:117
msgid "Footer widgets"
msgstr ""

#: functions.php:157
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: header/shopping-bag.php:4
msgid "Cart"
msgstr ""

#: header/shopping-bag.php:4 inc/woocommerce-functions.php:37
#, php-format
msgid "%d"
msgid_plural "%d"
msgstr[0] ""
msgstr[1] ""

#: inc/custom-meta.php:14
msgid "Page Settings"
msgstr ""

#: inc/custom-meta.php:19
msgid "Sub-title"
msgstr ""

#: inc/custom-meta.php:25
msgid "Sidebar Display"
msgstr ""

#: inc/custom-meta.php:30
msgid "Right Sidebar"
msgstr ""

#: inc/custom-meta.php:31
msgid "Left Sidebar"
msgstr ""

#: inc/custom-meta.php:32
msgid "Hide Sidebar"
msgstr ""

#: inc/custom-meta.php:37 inc/default-customizer.php:623
msgid "Page Title Background Image"
msgstr ""

#: inc/custom-meta.php:44
msgid "Disable Page Title"
msgstr ""

#: inc/custom-meta.php:50
msgid "Disable Logo on page"
msgstr ""

#: inc/custom-meta.php:56
msgid "Display Boxed Navigation"
msgstr ""

#: inc/custom-meta.php:63
msgid "Force Header Transparent"
msgstr ""

#: inc/custom-meta.php:85
msgid "Post Settings"
msgstr ""

#: inc/custom-meta.php:91 inc/custom-meta.php:147
msgid "Image Gallery"
msgstr ""

#: inc/custom-meta.php:92 inc/custom-meta.php:148
msgid "Add-in images to display a gallery."
msgstr ""

#: inc/custom-meta.php:100 inc/custom-meta.php:156
msgid "Audio/Video Embed"
msgstr ""

#: inc/custom-meta.php:101 inc/custom-meta.php:157
msgid "Paste in your video url or embed code"
msgstr ""

#: inc/custom-meta.php:109 inc/custom-meta.php:165
msgid "Optional Link"
msgstr ""

#: inc/custom-meta.php:110
msgid "Make your post link to another page."
msgstr ""

#: inc/custom-meta.php:134
msgid "Portfolio Settings"
msgstr ""

#: inc/custom-meta.php:139
msgid "Index Link to lightbox"
msgstr ""

#: inc/custom-meta.php:140
msgid ""
"Check box to link to larger image pop-up instead of post page. Only works "
"for featured image and video (Not gallery)"
msgstr ""

#: inc/custom-meta.php:166
msgid "Make your post link to another page"
msgstr ""

#: inc/custom-meta.php:172
msgid "Post Title Background Image"
msgstr ""

#: inc/customizer/typography-controls.php:13
msgid "Body Main"
msgstr ""

#: inc/customizer/typography-controls.php:23
msgid "Navigation"
msgstr ""

#: inc/customizer/typography-controls.php:31
msgid "Sub-Navigation"
msgstr ""

#: inc/customizer/typography-controls.php:39
#: inc/customizer/typography-controls.php:179
msgid "Page Title"
msgstr ""

#: inc/customizer/typography-controls.php:47
msgid "Default Headings"
msgstr ""

#: inc/customizer/typography-controls.php:55
msgid "Blog Styles"
msgstr ""

#: inc/customizer/typography-controls.php:63
msgid "Sidebar Styles"
msgstr ""

#: inc/customizer/typography-controls.php:72
msgid "Button Styles"
msgstr ""

#: inc/customizer/typography-controls.php:81
msgid "Portfolio Typography"
msgstr ""

#: inc/customizer/typography-controls.php:89
msgid "Shop Typography"
msgstr ""

#: inc/customizer/typography-controls.php:98
msgid "Footer General"
msgstr ""

#: inc/customizer/typography-controls.php:147
msgid "Body Font"
msgstr ""

#: inc/customizer/typography-controls.php:164
msgid "Secondary Font Family"
msgstr ""

#: inc/customizer/typography-controls.php:194
msgid "Navigation Font Family"
msgstr ""

#: inc/customizer/typography-controls.php:209
msgid "Sub-Navigation Font Family"
msgstr ""

#: inc/customizer/typography-controls.php:224
msgid "Portfolio Index Post Title"
msgstr ""

#: inc/customizer/typography-controls.php:239
msgid "Portfolio Index Category"
msgstr ""

#: inc/customizer/typography-controls.php:254
msgid "Portfolio Single Category"
msgstr ""

#: inc/customizer/typography-controls.php:269
msgid "Shop Index Overlay Heading"
msgstr ""

#: inc/customizer/typography-controls.php:286
msgid "Shop Index Underneath Heading"
msgstr ""

#: inc/customizer/typography-controls.php:303
msgid "Shop Index Overlay Price"
msgstr ""

#: inc/customizer/typography-controls.php:318
msgid "Shop Index Underneath Price"
msgstr ""

#: inc/customizer/typography-controls.php:334
msgid "Shop Single Heading"
msgstr ""

#: inc/customizer/typography-controls.php:347
msgid "Shop Single Price"
msgstr ""

#: inc/customizer/typography-controls.php:360
msgid "Heading 1"
msgstr ""

#: inc/customizer/typography-controls.php:373
msgid "Heading 2"
msgstr ""

#: inc/customizer/typography-controls.php:386
msgid "Heading 3"
msgstr ""

#: inc/customizer/typography-controls.php:399
msgid "Heading 4"
msgstr ""

#: inc/customizer/typography-controls.php:412
msgid "Heading 5"
msgstr ""

#: inc/customizer/typography-controls.php:425
msgid "Heading 6"
msgstr ""

#: inc/customizer/typography-controls.php:440
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer/typography-controls.php:453
msgid "Footer Default Text"
msgstr ""

#: inc/customizer/typography-controls.php:466
msgid "Footer Default Link"
msgstr ""

#: inc/customizer/typography-controls.php:478
msgid "Footer Default Hover Link"
msgstr ""

#: inc/customizer/typography-controls.php:491
msgid "Sidebar Widget Heading"
msgstr ""

#: inc/customizer/typography-controls.php:503
msgid "Sidebar Font"
msgstr ""

#: inc/customizer/typography-controls.php:515
msgid "Sidebar Link Color"
msgstr ""

#: inc/customizer/typography-controls.php:527
msgid "Sidebar Link Hover Color"
msgstr ""

#: inc/customizer/typography-controls.php:541
msgid "Button Font Family"
msgstr ""

#: inc/customizer/typography-controls.php:553
msgid "Blog Heading"
msgstr ""

#: inc/customizer/typography-controls.php:565
msgid "Blog Meta"
msgstr ""

#: inc/default-customizer.php:34
msgid "Header"
msgstr ""

#: inc/default-customizer.php:41
msgid "Logo"
msgstr ""

#: inc/default-customizer.php:64
msgid "Logo Width (px)"
msgstr ""

#: inc/default-customizer.php:80
msgid "Logo Margin Top (px)"
msgstr ""

#: inc/default-customizer.php:96
msgid "Logo Margin Bottom (px)"
msgstr ""

#: inc/default-customizer.php:110
msgid "Header Options"
msgstr ""

#: inc/default-customizer.php:123
msgid "Desktop Header Width?"
msgstr ""

#: inc/default-customizer.php:127
msgid "Full"
msgstr ""

#: inc/default-customizer.php:128
msgid "Content"
msgstr ""

#: inc/default-customizer.php:129 inc/default-customizer.php:1274
msgid "Boxed"
msgstr ""

#: inc/default-customizer.php:140
msgid "Header Background Color"
msgstr ""

#: inc/default-customizer.php:150
msgid "Sticky Header Options"
msgstr ""

#: inc/default-customizer.php:165
msgid "Sticky Header"
msgstr ""

#: inc/default-customizer.php:166
msgid "Disable Sticky Header"
msgstr ""

#: inc/default-customizer.php:176
msgid "Sticky Header Background"
msgstr ""

#: inc/default-customizer.php:188
msgid "Sticky Logo"
msgstr ""

#: inc/default-customizer.php:200
msgid "Sticky Logo Width (px)"
msgstr ""

#: inc/default-customizer.php:216
msgid "Sticky Logo Margin Top (px)"
msgstr ""

#: inc/default-customizer.php:232
msgid "Sticky Logo Margin Bottom (px)"
msgstr ""

#: inc/default-customizer.php:249
msgid "Sticky Nav Padding Top/Bottom"
msgstr ""

#: inc/default-customizer.php:264
msgid "Sticky Nav Font Color"
msgstr ""

#: inc/default-customizer.php:276
msgid "Sticky Nav Font Hover Color"
msgstr ""

#: inc/default-customizer.php:300
msgid "Navigation Alignment"
msgstr ""

#: inc/default-customizer.php:304
msgid "Left"
msgstr ""

#: inc/default-customizer.php:305
msgid "Center"
msgstr ""

#: inc/default-customizer.php:306
msgid "Right"
msgstr ""

#: inc/default-customizer.php:318
msgid "Cart in Header"
msgstr ""

#: inc/default-customizer.php:322 inc/default-customizer.php:1313
#: inc/default-customizer.php:1400
msgid "On"
msgstr ""

#: inc/default-customizer.php:323 inc/default-customizer.php:1314
#: inc/default-customizer.php:1401
msgid "Off"
msgstr ""

#: inc/default-customizer.php:336
msgid "Navigation Padding Top/Bottom"
msgstr ""

#: inc/default-customizer.php:353 inc/default-customizer.php:453
msgid "Navigation Font Size"
msgstr ""

#: inc/default-customizer.php:369
msgid "Navigation Font Color"
msgstr ""

#: inc/default-customizer.php:382
msgid "Navigation Font Hover Color"
msgstr ""

#: inc/default-customizer.php:405
msgid "Sub-Navigation Border Top"
msgstr ""

#: inc/default-customizer.php:418
msgid "Sub-Navigation Background Color"
msgstr ""

#: inc/default-customizer.php:436
msgid "Sub-Navigation Padding Top/Bottom"
msgstr ""

#: inc/default-customizer.php:470
msgid "Sub-Navigation Font Color"
msgstr ""

#: inc/default-customizer.php:483
msgid "Sub-Navigation Font Hover Color"
msgstr ""

#: inc/default-customizer.php:503
msgid "Body"
msgstr ""

#: inc/default-customizer.php:513
msgid "Body Background Color"
msgstr ""

#: inc/default-customizer.php:526
msgid "Default Link Color"
msgstr ""

#: inc/default-customizer.php:538
msgid "Default Hover Link Color"
msgstr ""

#: inc/default-customizer.php:557
msgid "Padding Top Bottom"
msgstr ""

#: inc/default-customizer.php:573 inc/default-customizer.php:605
msgid "Page Title Padding Bottom"
msgstr ""

#: inc/default-customizer.php:591
msgid "Page Title Overlay Color"
msgstr ""

#: inc/default-customizer.php:639
msgid "Button Font Size"
msgstr ""

#: inc/default-customizer.php:655
msgid "Button Main Color"
msgstr ""

#: inc/default-customizer.php:667
msgid "Button Secondary Background Color"
msgstr ""

#: inc/default-customizer.php:682
msgid "Footer"
msgstr ""

#: inc/default-customizer.php:696
msgid "Footer Widget Count"
msgstr ""

#: inc/default-customizer.php:715
msgid "Footer Widget Background"
msgstr ""

#: inc/default-customizer.php:728
msgid "Footer Border Background"
msgstr ""

#: inc/default-customizer.php:741
msgid "Footer Copyright Background"
msgstr ""

#: inc/default-customizer.php:758
msgid "Footer Icons"
msgstr ""

#: inc/default-customizer.php:770
msgid "Footer Icon Color"
msgstr ""

#: inc/default-customizer.php:782
msgid "Footer Icon Border"
msgstr ""

#: inc/default-customizer.php:796
msgid "Facebook Icon"
msgstr ""

#: inc/default-customizer.php:809
msgid "Twitter Icon"
msgstr ""

#: inc/default-customizer.php:822
msgid "Instagram Icon"
msgstr ""

#: inc/default-customizer.php:834
msgid "Spotify Icon"
msgstr ""

#: inc/default-customizer.php:846
msgid "Youtube Icon"
msgstr ""

#: inc/default-customizer.php:858
msgid "Vimeo Icon"
msgstr ""

#: inc/default-customizer.php:871
msgid "Google + Icon"
msgstr ""

#: inc/default-customizer.php:884
msgid "Pinterest Icon"
msgstr ""

#: inc/default-customizer.php:896
msgid "Soundcloud Icon"
msgstr ""

#: inc/default-customizer.php:908
msgid "LinkedIn Icon"
msgstr ""

#: inc/default-customizer.php:920
msgid "Snapchat Icon"
msgstr ""

#: inc/default-customizer.php:932
msgid "Tumblr Icon"
msgstr ""

#: inc/default-customizer.php:944
msgid "Flickr Icon"
msgstr ""

#: inc/default-customizer.php:957
msgid "Dribbble Icon"
msgstr ""

#: inc/default-customizer.php:970
msgid "VK Icon"
msgstr ""

#: inc/default-customizer.php:983
msgid "WordPress Icon"
msgstr ""

#: inc/default-customizer.php:995
msgid "E-mail Icon"
msgstr ""

#: inc/default-customizer.php:1012 inc/default-customizer.php:1023
msgid "Copyright Text"
msgstr ""

#: inc/default-customizer.php:1044
msgid "Portfolio/Shop"
msgstr ""

#: inc/default-customizer.php:1051
msgid "Portfolio Index"
msgstr ""

#: inc/default-customizer.php:1063
msgid "Portfolio Archive Columns"
msgstr ""

#: inc/default-customizer.php:1083
msgid "Portfolio Archive Image Cropping"
msgstr ""

#: inc/default-customizer.php:1087
msgid "Cropped"
msgstr ""

#: inc/default-customizer.php:1088
msgid "Un-Cropped"
msgstr ""

#: inc/default-customizer.php:1100
msgid "Portfolio Archive Posts Per Page"
msgstr ""

#: inc/default-customizer.php:1115
msgid "Portfolio Archive Spacing"
msgstr ""

#: inc/default-customizer.php:1139
msgid "Portfolio Archive Layout"
msgstr ""

#: inc/default-customizer.php:1144 inc/default-customizer.php:1231
msgid "Overlay"
msgstr ""

#: inc/default-customizer.php:1145 inc/default-customizer.php:1232
msgid "Underneath"
msgstr ""

#: inc/default-customizer.php:1159
msgid "Shop Index"
msgstr ""

#: inc/default-customizer.php:1170
msgid "Shop Columns"
msgstr ""

#: inc/default-customizer.php:1189
msgid "Shop Posts Per Page"
msgstr ""

#: inc/default-customizer.php:1204
msgid "Shop Post Spacing"
msgstr ""

#: inc/default-customizer.php:1226
msgid "Shop Layout"
msgstr ""

#: inc/default-customizer.php:1250
msgid "General"
msgstr ""

#: inc/default-customizer.php:1257
msgid "General Layout"
msgstr ""

#: inc/default-customizer.php:1269
msgid "Site Layout"
msgstr ""

#: inc/default-customizer.php:1273
msgid "Full Width"
msgstr ""

#: inc/default-customizer.php:1286
msgid "Boxed Background Color"
msgstr ""

#: inc/default-customizer.php:1297
msgid "Page Loader"
msgstr ""

#: inc/default-customizer.php:1309
msgid "Display Page Loader?"
msgstr ""

#: inc/default-customizer.php:1325
msgid "Page Loader Animation"
msgstr ""

#: inc/default-customizer.php:1330
msgid "Cube Grid Animation"
msgstr ""

#: inc/default-customizer.php:1331
msgid "Rotating Plane Animation"
msgstr ""

#: inc/default-customizer.php:1332
msgid "Doube Bounce Animation"
msgstr ""

#: inc/default-customizer.php:1333
msgid "Rectangle Animation"
msgstr ""

#: inc/default-customizer.php:1334
msgid "Wandering Cube Animation"
msgstr ""

#: inc/default-customizer.php:1335
msgid "Chasing Dots Animation"
msgstr ""

#: inc/default-customizer.php:1336
msgid "Circle Animation"
msgstr ""

#: inc/default-customizer.php:1337
msgid "Folding Cube Animation"
msgstr ""

#: inc/default-customizer.php:1349
msgid "Optional Loading Text"
msgstr ""

#: inc/default-customizer.php:1363
msgid "Page Loader Color"
msgstr ""

#: inc/default-customizer.php:1376
msgid "Page Loader Background"
msgstr ""

#: inc/default-customizer.php:1385 inc/default-customizer.php:1396
msgid "Scroll To Top Button"
msgstr ""

#: inc/default-customizer.php:1412
msgid "Color"
msgstr ""

#: inc/default-customizer.php:1426
msgid "Background"
msgstr ""

#: inc/default-customizer.php:1440 inc/default-customizer.php:1479
msgid "Border"
msgstr ""

#: inc/default-customizer.php:1453
msgid "Hover Color"
msgstr ""

#: inc/default-customizer.php:1465
msgid "Hover Background"
msgstr ""

#: inc/default-customizer.php:1489
msgid "Custom CSS"
msgstr ""

#: inc/default-customizer.php:1500
msgid "Add-in any custom styles here"
msgstr ""

#: inc/extras.php:60
#, php-format
msgid "Page %s"
msgstr ""

#: inc/mega-menu/mega-menus.php:409
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: inc/mega-menu/mega-menus.php:413
#, php-format
msgid "%s (Pending)"
msgstr ""

#: inc/mega-menu/mega-menus.php:426
msgid "sub item"
msgstr ""

#: inc/mega-menu/mega-menus.php:441
msgid "Move up"
msgstr ""

#: inc/mega-menu/mega-menus.php:454
msgid "Move down"
msgstr ""

#: inc/mega-menu/mega-menus.php:456 inc/mega-menu/mega-menus.php:458
msgid "Edit Menu Item"
msgstr ""

#: inc/mega-menu/mega-menus.php:467
msgid "URL"
msgstr ""

#: inc/mega-menu/mega-menus.php:474
msgid "Navigation Label"
msgstr ""

#: inc/mega-menu/mega-menus.php:480
msgid "Title Attribute"
msgstr ""

#: inc/mega-menu/mega-menus.php:487
msgid "Open link in a new window/tab"
msgstr ""

#: inc/mega-menu/mega-menus.php:492
msgid "CSS Classes (optional)"
msgstr ""

#: inc/mega-menu/mega-menus.php:498
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/mega-menu/mega-menus.php:504
msgid "Description"
msgstr ""

#: inc/mega-menu/mega-menus.php:506
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: inc/mega-menu/mega-menus.php:514
msgid "Enable Mega Menu"
msgstr ""

#: inc/mega-menu/mega-menus.php:519
msgid "Mega Menu Number of Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:521
msgid "1 Column"
msgstr ""

#: inc/mega-menu/mega-menus.php:522
msgid "2 Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:523
msgid "3 Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:524
msgid "4 Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:525
msgid "5 Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:526
msgid "6 Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:533
msgid "Disable Mega Menu Column Title"
msgstr ""

#: inc/mega-menu/mega-menus.php:539
msgid "Menu Icon (<a href=\""
msgstr ""

#: inc/mega-menu/mega-menus.php:545
msgid "Mega Menu Widget Area"
msgstr ""

#: inc/mega-menu/mega-menus.php:547
msgid "Select Widget Area"
msgstr ""

#: inc/mega-menu/mega-menus.php:560
msgid "Move"
msgstr ""

#: inc/mega-menu/mega-menus.php:561
msgid "Up one"
msgstr ""

#: inc/mega-menu/mega-menus.php:562
msgid "Down one"
msgstr ""

#: inc/mega-menu/mega-menus.php:565
msgid "To the top"
msgstr ""

#: inc/mega-menu/mega-menus.php:572
#, php-format
msgid "Original: %s"
msgstr ""

#: inc/mega-menu/mega-menus.php:585
msgid "Remove"
msgstr ""

#: inc/mega-menu/mega-menus.php:586
msgid "Cancel"
msgstr ""

#: inc/template-tags.php:68 inc/template-tags.php:99
msgid "&lsaquo; Previous"
msgstr ""

#: inc/template-tags.php:69 inc/template-tags.php:100
msgid "Next &rsaquo;"
msgstr ""

#: inc/template-tags.php:126
msgid "LOAD MORE <span>POSTS <i class=\"fa fa-arrow-circle-down\"></i></span>"
msgstr ""

#: inc/template-tags.php:154
msgid "<span><i class=\"fa fa-angle-left\"></i>Previous</span>"
msgstr ""

#: inc/template-tags.php:155
msgid "<span>Next<i class=\"fa fa-angle-right\"></i></span>"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:334
#: inc/tgm-plugin-activation/plugin-activation.php:140
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:335
#: inc/tgm-plugin-activation/plugin-activation.php:141
msgid "Install Plugins"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:337
#: inc/tgm-plugin-activation/plugin-activation.php:142
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:340
#: inc/tgm-plugin-activation/plugin-activation.php:143
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:343
#: inc/tgm-plugin-activation/plugin-activation.php:145
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:349
#: inc/tgm-plugin-activation/plugin-activation.php:150
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:355
#: inc/tgm-plugin-activation/plugin-activation.php:160
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:361
#: inc/tgm-plugin-activation/plugin-activation.php:165
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:367
#: inc/tgm-plugin-activation/plugin-activation.php:175
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:373
#: inc/tgm-plugin-activation/plugin-activation.php:180
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:378
#: inc/tgm-plugin-activation/plugin-activation.php:190
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:383
#: inc/tgm-plugin-activation/plugin-activation.php:195
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin-activation/plugin-activation.php:200
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:392
#: inc/tgm-plugin-activation/plugin-activation.php:204
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:393
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:920
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2626
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:394
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3252
#: inc/tgm-plugin-activation/plugin-activation.php:205
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:395
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3045
#: inc/tgm-plugin-activation/plugin-activation.php:206
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:397
#: inc/tgm-plugin-activation/plugin-activation.php:207
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:399
#: inc/tgm-plugin-activation/plugin-activation.php:208
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:401
#: inc/tgm-plugin-activation/plugin-activation.php:209
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:404
#: inc/tgm-plugin-activation/plugin-activation.php:210
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:1027
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:1027
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:1030
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:1030
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:1214
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2075
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2435
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2481
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2489
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2493
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2696
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2701
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2707
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3591
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3594
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3596
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3600
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3602
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3602
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3608
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3610
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3613
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin-activation/plugin-activation.php:155
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/plugin-activation.php:170
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/plugin-activation.php:185
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: index.php:31
msgid "Latest Posts"
msgstr ""

#: search.php:13
#, php-format
msgid "Search results for: %s"
msgstr ""

#: searchform.php:10 woocommerce/product-searchform.php:27
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Enter a keyword to search the site..."
msgstr ""

#: searchform.php:13 woocommerce/product-searchform.php:28
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-none.php:8
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:13
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:17
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:22
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:16 template-parts/content-single.php:71
#: template-parts/content.php:68
msgid "Pages:"
msgstr ""

#: template-parts/content-single.php:56 template-parts/content.php:52
#: template-parts/visual-composer/content.php:59
msgid "<i class=\"fa fa-commenting\"></i> No Comments"
msgstr ""

#: template-parts/content-single.php:56 template-parts/content.php:52
#: template-parts/visual-composer/content.php:59
msgid "<i class=\"fa fa-commenting\"></i> 1 Comment"
msgstr ""

#: template-parts/content-single.php:56 template-parts/content.php:52
#: template-parts/visual-composer/content.php:59
msgid "<i class=\"fa fa-commenting\"></i> % Comments"
msgstr ""

#: template-parts/content.php:64 template-parts/visual-composer/content.php:70
msgid "Continue Reading"
msgstr ""

#: template-parts/content.php:78
msgid "Featured"
msgstr ""

#: woocommerce/loop/sale-flash.php:27
msgid "Sale"
msgstr ""

#: woocommerce/product-searchform.php:26
msgid "Search for:"
msgstr ""

#: woocommerce/product-searchform.php:27
msgctxt "placeholder"
msgid "Search Products&hellip;"
msgstr ""

#: woocommerce/single-product/related.php:50
msgid "Related Products"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Protege Progression"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://protege.progressionstudios.com/"
msgstr ""

#. Description of the plugin/theme
msgid "A Single Professional Theme"
msgstr ""

#. Author of the plugin/theme
msgid "Progression Studios"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://progressionstudios.com/"
msgstr ""
